env:
  REGISTRY: registry.gitlab.com
  REGISTRY_PATH: mergetb/ops/ground-control
  TAG: latest

ground_control_ctr:
  out:
    - build/ground-control-ctr #fake!
  in:
    - container/Dockerfile
    - build/ground-control
  build:
    - podman build $PODMAN_ARGS -f $in[0] -t $REGISTRY/$REGISTRY_PATH/ground-control:$TAG .
    - podman push $REGISTRY/$REGISTRY_PATH/ground-control:$TAG
